Adobe Creative Suite 2 and 3 Compatibility with Leopard

Adobe






TOKYO (MacHouse) – Apple, Inc. has released OS 10.5 Leopard worldwide last Friday. Not surprisingly, some software products are compatible and others are not compatible with the latest Mac OS. Apple Discussions is flooded with concerns and complains that the new OS version is incompatible with Final Cut Studio products. How about Adobe products?

Adobe Systems Incorporated has issued an FAQ file in PDF concerning software product compatibility. It shows that the following Adobe products are not compatible with OS 10.5 Leopard.






Adobe Acrobat Reader 8, Adobe Acrobat 8 Professional, Adobe Premiere Pro CS3, Adobe After Effects CS3 Professional, Adobe Encore CS3, Adobe Soundbooth CS3, Adobe Lightroom






And the list of compatible products includes






Adobe Fireworks CS3, Adobe Dreamweaver CS3, Adobe Flash CS3 Professional, Adobe GoLive 9, Adobe Illustrator CS3, Adobe InCopy CS3, Adobe InDesign CS3, Adobe Photoshop CS3






The support file shows that the company plans to release updaters for the Leopard-incompatible products above in December except for Acrobat Reader 8 and Acrobat 8 Professional. According to the company, an updater may be available for the last two products in January, 2008. Furthermore, the company says that they have no plans for making Creative Suite 2 products compatible with Leopard by releasing updates.






Click on the button to download Adobe’s Leopard FAQ file (PDF). VTC

This entry was posted in Apple & Mac. Bookmark the permalink.

Leave a Reply

Your email address will not be published.

Notify me of followup comments via e-mail. You can also subscribe without commenting.